Subject: Re: Salary issue.
From: Jitender Pratap Singh <[email-masked]>
To: viraat <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Mon, 13 May 2019 10:25:45 -0700 (MST)

Hi Viraat 

Thank you for the acknowledgement. 

Please let me know if there is any update on the cheque? 

Regards 
Jitender 

From: "viraat" <[email-masked]> 
To: "Jitender Pratap Singh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, May 8, 2019 1:17:18 PM 
Subject: Re: Salary issue. 

Hi Jitender , 

Please find below break down as requested : 

	Basic salary 	25000 
	Grade pay 	0 
	Incentive VGG 	0 
	Payable days 	30 
	Early late penalty amount 	0 
	Unapproved offs penalty 	0 
	OT Hrs 	0 
	Ot Amount 	0 
	Ta 	0 
	Calculated Night allw 	0 
	Final calculated salary 	25000 
	Past balance 	0 
	Net amount 	25000 
we have missed to add the night allowance . I will get a cheque made for that today and will hand over to you . Apologies for the inconvenience. 

Kind regards, 
Viraat 

From: Jitender Pratap Singh <[email-masked]> 
Sent: 08 May 2019 03:41 
To: Virat Joshi 
Cc: Rosette Modiri 
Subject: Salary issue. 
Hi Viraat 

Thank you so much for your approval of week off. 

I just received my salary but night shift allowance is not included in it for the whole month. 

Could you please look into it. 

Regards 
Jitender 

From: "viraat" <[email-masked]> 
To: "Jitender Pratap Singh" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, May 7, 2019 1:49:14 PM 
Subject: Re: Week off request 

Hi Jitender , 

OFF granted. Please refer to the roster 

Kind regards, 
Viraat 

From: Jitender Pratap Singh <[email-masked]> 
Sent: 07 May 2019 02:53 
To: Virat Joshi 
Cc: Rosette Modiri 
Subject: Week off request 
Hi Viraat 

I need a week off on 10/05/2019 as I have an important work at my hometown and to cover this I will be working on 25/05/2019 which is my week off. 

Thank you for your cooperation. 

Regards 
Jitender